@charset "UTF-8";

.menu {
  position: relative;
  width: 100%;
  height: 50px;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
}

.menu > li {
  width: 25%; 
  height: 50px;
  background: #042450;
  z-index: 100;
}

.menu > li a {
  color: #fff;
  font-size: 90%;
  padding: 10px;
  display: block
}

.menu > li a:hover {
  color: #fff;
}

ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

ul.menu__third-level {
  visibility: hidden;
  opacity: 0;
}


.menu > li:hover {
  background: #042450;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.menu__second-level li {
  border-top: 1px solid #111;
}

.menu__third-level li {
  border-top: 1px solid #111;
}

.menu__second-level li a:hover {
  background: #084ba6;
}

.menu__third-level li a:hover {
  background: #205dae;
}



/* 下矢印 */
.init-bottom:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* floatクリア */
.menu:before,
.menu:after {
  content: " ";
  display: table;
}

.menu:after {
  clear: both;
}

.menu {
  *zoom: 1;
}
.menu > li.menu__multi {
  position: relative;
}

li.menu__multi ul.menu__second-level {
  position: absolute;
  top: 40px;
  width: 100%;
  background: #084ba6;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

li.menu__multi:hover ul.menu__second-level {
  top: 50px;
  visibility: visible;
  opacity: 1;
}

li.menu__multi ul.menu__second-level li {
  position: relative;
}

li.menu__multi ul.menu__second-level li:hover {
  background: #084ba6;
}

li.menu__multi ul.menu__second-level li ul.menu__third-level {
  position: absolute;
  top: -1px;
  left: 100%;
  width: 100%;
  background: #205dae;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

li.menu__multi ul.menu__second-level li:hover ul.menu__third-level {
  visibility: visible;
  opacity: 1;
}

li.menu__multi ul.menu__second-level li ul.menu__third-level li {
  position: relative;
}

li.menu__multi ul.menu__second-level li ul.menu__third-level li:hover {
  background: #2a1f1f;
}


.init-right:after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0 0 15px;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

li.menu__multi ul.menu__second-level li.bg-color_gr {
  background: #006400;
}